﻿@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px;}
body{ font-family:"Arial"; font-size:12px; background:#f5f5f5;_behavior:url(/skin/ape/csshover.htc);}
ul,li{ list-style:none;}
a{ text-decoration:none;
blr: expression(this.onFocus=this.close());/* 只支持IE，过多使用效率低 */ 
blr: expression(this.onFocus=this.blur()); /* 只支持IE，过多使用效率低 */}
a:focus {-moz-outline-style: none;/* IE不支持 */ 
outline: none;/* for Firefox */}   
img{ border:none;}
.clear{ clear:both}

.all{ width:100%;}
.wd{ width:960px;}
.m{ margin:0px auto;}
.hand{ cursor:pointer;}
.b{font-weight:bold;}
.f_12{ font-size:12px;}
.f_14{ font-size:14px;}
.f_16{ font-size:16px;}
.f_22{ font-size:22px;}
.over{ overflow:hidden;}
.dn{ display:none;}
.n{font-weight:normal;}
em{ font-style:normal;}
.white{color:#fff;}
.blk{ color:#000;}
.green{ color:#409240;}
.org{ color:#F60;}
.blue{ color:#39f;}
.bg_blk{ background:#333;}
.bg_ddd{ background:#ddd;}
.bg_gr{ background:#FA4826;}
.bg_gr2{ background:#409240;}
.bg_wh{ background:#fff;}

.fl{ float:left;}
.fr{ float:right;}
.mt_05{ margin-top:5px;}
.mt_07{ margin-top:7px;}
.mt_12{ margin-top:12px;}
.mt_14{ margin-top:14px;}
.mt_1{ margin-top:10px;}
.mt_2{ margin-top:20px;}
.mt_3{ margin-top:10px;}
.mt_4{ margin-top:40px;}
.mt_0{ margin-top:0px;}
.ml_1{ margin-left:10px;}
.ml_2{ margin-left:20px;}
.ml_3{ margin-left:30px;}
.ml_4{ margin-left:40px;}
.ml_0{ margin-left:0px;}
.ml_02{ margin-left:2px;}
.mr_1{ margin-right:10px;}

/*以上是css重置*/

.logo{ text-align:center;}
.blk_nav{ height:30px;}
.head_bg{ height:120px;}
.ddd_nav{ height:40px;}
.w260{ width:260px;}
.w240{width:240px;    overflow: hidden; height: 30px;}
.lh30{ line-height:30px;}
.lh40{ line-height:40px;}

.border_d{ border:#ddd 1px solid;}
.border_org{ border:#FA4826 solid 3px;}
.hr_ddd{ border-bottom:#ddd solid 1px;}

.c333{color:#333;}
.c666{ color:#666;}
.c999{ color:#999;}
.pad_b_10{ padding-bottom:10px;}
.ul_li:hover{ color:#fff; background:#008200;}

.sear_inp{ border:#ccc solid 1px;outline:none;}
.h24{ height:24px;}
.lh24{ line-height:24px;}
.w130{ width:140px;}
.posi{ position:absolute; z-index:2;}

.xhx{ text-decoration:underline;}

.ad728{ width:728px; height:90px; }
.ad336{ width:336px;}
.nextpage{ width:60px;}

.retop{ position:fixed; width:60px; height:60px; bottom:180px; right:50px; display:none; cursor:pointer;}
.retop:hover{ background:#3399ff;}

/*内容页*/
.nr_right{ width:728px;}
.newstext p{ line-height:24px; color:#999;}

/*弹出层*/
.all_whi{ width:500px; height:420px;}
.all_whi_2{ width:500px; height:420px;}
.all_whi_3{ width:500px; height:420px;}
.all_gps{ position:absolute; left:50%; top:50%; margin-left:-250px;}
.z3{ z-index:3;}

/*兼容性*/
*html h2{ font-size:16px;} 
*+html h2{ font-size:16px;}
*html h1{ font-size:22px;} 
*+html h1{ font-size:22px;} 
.lh-24{*line-height:24px;line-height:24px\0;} 
h4{ font-size:12px;}
h5,h6{*font-size:12px; font-size:12px\0;}
/*列表页page*/
.listpage a{ font-size:16px; color:#fff; margin-right:5px; background:#39f; height:30px; line-height:30px; text-align:center; display:inline-block; padding-left:10px; padding-right:10px; margin-top:10px;}
.listpage b{ font-size:16px;margin-right:5px; background:#474747;height:30px; line-height:30px; text-align:center;  padding-left:10px; padding-right:10px; color:#fff;display:inline-block;}
.listpage a:first-child{ display:none;}
.listpage b:first-child{ display:none;}

/*内容页top10*/
.t10d:hover{ color:#f60; text-decoration:underline;}
.w60{ width:60px;}
.w45{ width:45px;}
.ab{ position:absolute;}
.re{ position:relative;}


/*列表页*/
.border_e{ border:#eee solid 1px;}
.border_e_t{ border-top:#eee dotted 1px;}
.w220{ width:220px;}
.w234{ width:234px;}
.sl{ color:#2d64b3;}

.listg:hover{ background:#eee;}
.jt{ background:url(images/css.png) no-repeat -7px -5px; width:16px; height:16px;}
.listyle{ background:url(images/css.png) no-repeat -31px -9px; width:10px; height:10px;}
.suiji{ background:url(images/css.png) no-repeat -49px -3px; width:124px; height:32px;}
.suiji:hover{ background:url(images/css.png) no-repeat -49px -36px; width:124px; height:32px;}

/**/
.border_e5{ border:#e5e5e5 solid 1px;}
.yahei{font-family:Microsoft YaHei; font-size:20px;}
.f5,.f55{ background:url(/skin/ape/images/f5.png) -1px -1px; width:18px; height:20px;_background:url(/skin/ape/images/f5.png) 0px -1px;_background:url(/skin/ape/images/f5.png) -0px -0px;}
.f6,.f66{ background:url(/skin/ape/images/f5.png) -2px -23px; width:18px; height:20px;_background:url(/skin/ape/images/f5.png) -1px -22px;}
.mjt{background:url(/skin/ape/images/f5.png) -21px -5px; width:15px; height:13px;}
.mjt:hover{background:url(/skin/ape/images/f5.png) -21px -27px; width:15px; height:13px;}
.mjt_2{ background:url(/skin/ape/images/f5.png) -40px -5px; width:14px; height:14px;}
.mjt_2:hover{ background:url(/skin/ape/images/f5.png) -40px -26px; width:14px; height:14px;}

/*补充*/
.w726{ width:726px;}
.w490{ width:490px;}
.w_96{ width:96%;}
.w75{ width:75px;}
.w357{ width:357px;}
.d_b{ display:block;}
.w650{ width:650px;}
.w222{ width:222px;}
.w469{ width:469px;}
.w610{  width:610px;}
.w200{ width:200px;}
.yh{font-family:Microsoft YaHei;}



/*beautil*/
a:hover{ text-decoration:underline}
.all{ width:1000px;}
.t20d:hover{ color:#39f;}
.bg_blue{ background:#39f;}
.f_40{ font-size:40px;}
.bg_eee{ background:#eee;}
.bg_47{ background:#474747;}
.bg_eee:hover{ background:#ffd83d}
.m_s:hover{ background:#3b3b3b;}
.bg_ql{ background:#64b1ff;}

.w638{ width:638px;}
.w630{ width:630px;}
.w450{ width:450px;}
.w310{ width:309px;}
.w300{ width:300px;}
.w315{ width:315px;}
.w302{ width:302px;}
.w270{width:270px;}
.w192{ width:192px;}
.w185{ width:185px;}
.w75{ width:75px;}
.w50{ width:50px;}
.w36{ width:36px;}
.w32{ width:32px;}
.h70{height:70px;}
.h470{height:470px;}
.h52{ height:52px;} 
.h32{ height:32px;}
.h80{ height:80px;}
.h30{ height:30px;}
.h40{ height:40px;}
.h50{ height:50px;}
.h250{ height:250px;}

.lh50{ line-height:50px;}
.lh21{ line-height:21px;}

.mt_05{ margin-top:5px;}
.mt_03{ margin-top:3px;}
.mt_02{ margin-top:2px;}
.mr_14{ margin-right:14px;}
.ml_02{ margin-left:2px;}
.mt_6{ margin-top:60px;}

.c3b{ color:#3b3b3b;}
.c47{ color:#474747;}

.b_t_s{border-top:#ccc solid 1px; }
.b_b_s{border-bottom:#ccc solid 1px; }
.b_l_s{ border-left:#ccc solid 1px;}
.b_s{ border:#ccc solid 1px;}

.b_b_d{border-bottom:#ccc dashed 1px; }
.b_t_d{border-top:#ccc dashed 1px; }

.pad_b_20{ padding-bottom:20px;}
.pad_l_10{ padding-left:10px;}

.f_20{ font-size:20px;}

.sc{ background:url(images/sp.png) no-repeat -34px -11px; width:18px; height:15px;}
.music{ background:url(images/sp.png) no-repeat -44px -39px; width:13px; height:12px;}
.listyles{ background:url(images/sp.png) no-repeat -23px -45px; width:3px; height:5px;}
.listyles_2{ background:url(images/sp.png) no-repeat -23px -39px; width:3px; height:5px;}
.wm210{ max-width:210px;}
.mt_08{ margin-top:8px;}
.f_32{ font-size:32px;}
.w295{ width:295px;}
.mt_17{ margin-top:17px;}

.newstext_2 p{color:#999; line-height:22px;}
.down_ico{ display:inline-block; background:url(/skin/ape/images/sp.png) no-repeat -145px -9px; width:22px; height:22px; position:relative; top:3px;}
.a_none:hover{ text-decoration:none;}

/*ie6 fixed*/
*html,*html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}
*html .retop /* IE6 右侧固定 */ {position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0)); margin-right:50px;}
*html .retop/* IE6 底部固定  */{position:absolute;bottom:auto;;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); margin-bottom:180px;}

